Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Eggs
MIDlet-Icon: /icons/icon.png
MIDlet-Vendor: NewGround
MIDlet-1: Eggs, /icons/icon.png, ng.games.eggs.Eggs
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0

